
	/*-- ELEMENTS --*/
		#wrap { width: 1008px; height: auto; margin: 0 auto; }
			#content { float: left; width: 100%; background: #ffffff url(../images/drop-back.jpg) top left repeat-y; padding: 0; } 
				#content-inner { float: left; width: 951px; margin: 0 0 0 9px; } 
					#menu { float: left; width: 952px; height: 32px; background: #00b5e3 url(../images/back-menu.gif) top left repeat-y; padding: 0; margin: 10px 0 0 4px; text-align: center;  } 
					#content-body { float: left; width: 933px; margin: 18px 0 0 9px; }
							#col-3-alpha-inner { float: left; width: 161px; margin: 5px 0 0 5px; }
						#col-3-beta { float: left; width: 544px; margin: 0 0 0 10px; clear: right; }
						#col-3-gamma { float: right; width: 185px; }
							#col-3-gamma-inner { float: left; width: 161px; margin: 5px 0 0 5px; }						
							
							.column-bubble-inner { float: left; width: 148px; height: 100px; margin: 10px 5px 5px 5px; text-align: center; }
							.column-bubble-inner-small { float: left; width: 148px; height: 100px;  margin: 10px 5px 5px 5px;text-align: center; }

	/*-- ELEMENTS --*/
	
	/*-- TYPOGRAPHY OVERWRITE --*/
		h1			{ font-size: 20px; font-weight: bold; width: 377px; height: 166px; margin: -2px auto 0 auto; }
		h1 span { display: block; font-size: 20px; font-weight: bold; width: 377px; height: 166px; background: url(../images/pure-dive.gif) top left no-repeat; text-indent: -5000px; }	
	/*-- TYPOGRAPHY OVERWRITE --*/	
	
	/*-- DEFAULT CLASSES --*/
		.negative-top-margin { margin: -13px 0 0 0; }
		.border { float: left; }
		img.right { float: right; margin: 0 0 10px 10px; }
		img.left { float: left; margin: 0 10px 0 10px; }
		.hide { display: none; }	
		.clear { margin: 0; }
		.border-bottom { border-bottom: 1px solid #dcdcdc; }
	/*-- DEFAULT CLASSES --*/